KioskForm Requirements
======================

##MVP
-Must be webform accessible online
-Can create new/update current OscarHost patient from webform 
-Forms must be editable by admin
-Forms questions must be showed/not showed by logic statement
-Must have basic input types (Phone, Legal Signature, Email, Phone, Name, Dropdown, etc)


###Optional
-Must be secure and encrypted ()

